@charset "UTF-8";
/* CSS Document */

body{
	width:auto;
	min-height:315px;
	background-color:transparent;
	overflow:visible;
	margin:5px;
}

#widget{
	width:175px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/usfwslogo.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border:#00F solid 1px;
	float:left;
}

#widget a{	
	text-decoration:none;
}

.heading h3{
	width:173px;
	height:44px;
	font-size:13px;
	line-height:13px;
	padding-top:2px;
	text-align:left;
	padding-left:2px;
	margin:0;
	background-image:url(../images/KBB.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

.fact{
	width:171px;
	height:auto;
	font-size:11px;
	padding:2px;
	float:left;
	margin:0;
}

.links{
	width:115px;
	height:32px;
	padding:5px;
	font-size:11px;
	line-height:12px;
	float:left;
}

a:link{
	color:#000;
}

a:hover{
	color:#555;
}

a:visited{
	color:#555;
}

div.feedburnerFeedBlock ul{ 
	margin-left:0; 
	padding-left:0; 
	list-style-type:none;
}

div.feedburnerFeedBlock ul li span.headline{ 
	display:none;
}

div#creditfooter {
	display: none;
}